<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18bd1c6833a814e424d013a2c7f322a7">
  <dict>
    <!--2021-09-17 15:17:05.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:17:05.000-->
    <string key="hn_cust_long_vmNum">+528187619000</string>
    <!--2021-09-17 15:17:05.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2021-09-17 15:17:05.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+;256QAM:4G+</string>
    <!--2021-09-17 15:17:05.000-->
    <bool key="hn_support_long_vmNum">true</bool>
    <!--2021-09-17 15:17:05.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:17:05.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:17:05.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:17:05.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2021-09-17 15:17:05.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2021-09-17 15:17:05.000-->
    <string key="voicemail_carrier">Nextel</string>
    <!--2021-09-17 15:17:05.000-->
    <string key="voicemail_number">*86</string>
    <!--2021-09-17 15:17:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
